<!-- modalGlobalNodeValue -->
<div aria-hidden="true" aria-labelledby="modalLabel" class="modal  fade" id="modalGlobalNodeValue" role="dialog"
     tabindex="-1">
    <div class="modal-dialog modal-lg modal-dialog-scrollable" role="document">
        <div class="modal-content">
            <div class="modal-header center msgbox-header">
                <h6 class="modal-title" id="h6GlobalNodeValue"></h6>
            </div>
            <div class="modal-body">
                <span id="txtGlobalNodeValue"></span>
            </div>
            <div class="modal-footer center">
                <button class="btn btn-secondary" data-dismiss="modal" id="btnGlobalNodeValueOk" tabindex="1" type="button">Ok</button>
            </div>
        </div>
    </div>
</div>
